More Flash Security Problems

More Flash Security Flaws http://bit.ly/boWsSd Adobe – make it secure, don’t just tell us how there are no security problems,when there are!

As if Adobe needed another nail in the Flash is dead tombstone– a zero-day Flash vulnerability has been identified and announced by Adobe:

A critical vulnerability exists in Adobe Flash Player 10.0.45.2 and earlier versions for Windows, Macintosh, Linux and Solaris operating systems, and the authplay.dll component that ships with Adobe Reader and Acrobat 9.x for Windows, Macintosh and UNIX operating systems. This vulnerability (CVE-2010-1297) could cause a crash and potentially allow an attacker to take control of the affected system.

There are reports that this vulnerability is being actively exploited in the wild against both Adobe Flash Player, and Adobe Reader and Acrobat

Send a Message